.column.advantage.padding-vertical60.padding-left20.padding-right40
  .title
    Coming soon to GitLab Version Control and Collaboration
  .description
    We welcome your feedback and contribution to our
    =link_to "vision and roadmap", "https://about.gitlab.com/direction/dev/", :"data-ga-name" => "vision and roadmap", :"data-ga-location" => "benefits"

  .row
    .column.item
      = image_tag "/images/solutions/icon_chat-color.svg", width: "100px"
      .title
        Comprehensive SCM and Code Review suites
      .description
        Distributed teams achieve high frequency integration with threaded conversations in Merge Request workflows, webIDEs and static site editor built-in

      = link_to "Code Intelligence", "https://gitlab.com/groups/gitlab-org/-/epics/1576", :"data-ga-name" => "Code Intelligence", :"data-ga-location" => "benefits"
      = link_to "Multi file snippets", "https://gitlab.com/groups/gitlab-org/-/epics/2829", :"data-ga-name" => "Multi file snippets", :"data-ga-location" => "benefits"

    .column.item
      = image_tag "/images/solutions/icon_scale.svg", width: "100px"
      .title
        Raw power
      .description
        Git heavy lifting to make GitLab always available using hot nodes and replicas. Never miss data with failover and disaster recovery
      = link_to "Large merge requests", "https://gitlab.com/groups/gitlab-org/-/epics/1417", :"data-ga-name" => "Large merge requests", :"data-ga-location" => "benefits"
      = link_to "Fault Tolerant", "https://gitlab.com/groups/gitlab-org/-/epics/2013", :"data-ga-name" => "Fault Tolerant", :"data-ga-location" => "benefits"

    .column.item
      = image_tag "/images/solutions/icon_survey-color.svg", width: "100px"
      .title
        Designers welcome!
      .description
        Support for designs and design workflows, plug-ins to design environments. Upload designs, have conversations over points of interest. Thread and resolve them.
      = link_to "Design System", "https://about.gitlab.com/direction/create/design_system/", :"data-ga-name" => "Design System", :"data-ga-location" => "benefits"
      = link_to "Design Tool Integrations", "https://gitlab.com/groups/gitlab-org/-/epics/2405", :"data-ga-name" => "Design Tool Integration", :"data-ga-location" => "benefits"
